{
  "id": 3127217,
  "name": "The People of the State of Illinois, defendant in error, v. Jack O'Mara, plaintiff in error",
  "name_abbreviation": "People v. O'Mara",
  "decision_date": "1925-12-28",
  "docket_number": "Gen. No. 30,289",
  "first_page": "636",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 658,
    "ocr_confidence": 0.462,
    "sha256": "8465c081f1e5a39bfe4da1a2cc0a7340361baa118049d27ba32ab4d7bcbb002e",
    "simhash": "1:5352180dd13c8abc",
    "word_count": 105
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Jack O\u2019Mara, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Robert E. Hogan, for plaintiff in error.",
      "Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Jack O\u2019Mara, plaintiff in error.\nGen. No. 30,289.\nProsecution for cutting and damaging an automobile. Finding of guilty; judgment and sentence thereon. Error to the Municipal Court of Chicago; the Hon. Edgar A. Jonas, Judge, presiding. Heard\nin the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed December 28, 1925.\nRobert E. Hogan, for plaintiff in error.\nRobert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
  },
  "file_name": "0636-05",
  "first_page_order": 682,
  "last_page_order": 683
}
